/* Initial body */
/*
body {
  left: 0;
  margin: 0;
  position: relative;
font-family: 'Raleway', sans-serif;
    font-family: 'Montserrat', sans-serif;
}
*/

html, body, .container
{
    left: 0;
  margin: 0;
    height: 100%; 
    min-height: 100%;
    font-family: 'Raleway', sans-serif;
}

/* Basic styling */

h1 {
  font-size: 60px;
  text-align: left;
}

h3{
  color: #FFB800;
  font-weight: 400;
  text-align: left;
}

ul{
  text-align: left;
}

.lname{
  font-family: Raleway;
    font-weight: 100;
}

.icon-menu {
  color: #fff;
  cursor: pointer;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  padding-bottom: 25px;
  padding-left: 25px;
  padding-top: 25px;
  text-decoration: none;
  text-transform: uppercase;
  position: relative;
}

.intro{
    float: left;
    width: 60%;
    height: 90%;
    background:#021B2C;
    color: #FFFFFF;
}

.intro-inner{
    margin: 0 auto;
    padding-top: 15%;
    padding-left: 10%;
    padding-bottom: 10%;
    padding-right: 10%;
    background: #021B2C;
}

.intro h1{
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
}

.social{
    float: right;
    width: 40%;
    height: 90%;
  position: relative;
  background:#ffffff;
  color: #021B2C;
  text-align: center;
  margin-bottom: 50px;
}

.social-inner{
  height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-inner a{
  color: #021B2C;
}

.social a:hover{
  color: #FFB800
}

.work{
    float: left;
    width: 100%;
    height: 120%;
    padding-bottom: 5%;
    text-align: center;
}

.work-inner{
    margin: 0 auto;
     padding-top: 5%;
    padding-left: 6%;
    padding-bottom: 10%;
    padding-right: 10%;
}

.work ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

.work li{

  list-style: none;
  text-align: left;
}

.work a{
  text-decoration: none;
}

i {

  padding: 20px 20px;
    display: inline-block;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
   /* -moz-box-shadow: 0px 0px 2px #888;
    -webkit-box-shadow: 0px 0px 2px #888;
    box-shadow: 0px 0px 2px #888;*/
}

.about{
  position: relative;
  background:#021B2C;
  color: #FFFFFF;
  width: 60%;
    height: 90%;
  float:right;
}

.about-inner{
  margin: 0 auto;
    padding-top: 15%;
    padding-left: 10%;
    padding-bottom: 10%;
    padding-right: 10%;
    background: #021B2C;
}

.empty{
    float: left;
    width: 40%;
    height: 90%;
    background:#ffffff;
}

.empty-inner{
  height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.work-col{
/*  display: inline-block;*/
/*  overflow: hidden;*/
    float:left; 
    margin:0; 
    width:33%;
    height: 340px;
}

.work-col h3{
color: #FFB800;
  font-weight: 600;
  text-align: left;
}

.work-row{
    position: relative;
    widows: 100%;
}

.link-style{
    color: #cccccc;
}

.work-text li{
    margin:1rem 0;
}

.work-text li a{
    color: #202024;
    font-weight: 600;
}

.work-career li a{
    color: #202024;
    font-weight: 600;
}

.skills-text li{
    margin:0.5rem 0;
}

.skills{
    float: left;
    width: 100%;
    height: 100%;
    padding-bottom: 5%;
    text-align: center;
}

.skills-inner{
    margin: 0 auto;
     padding-top: 5%;
    padding-left: 6%;
    padding-bottom: 10%;
    padding-right: 10%;
}

.skills ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

.skills li{

  list-style: none;
  text-align: left;
}

.skills a{
  text-decoration: none;
}

.connect{
  float: left;
    width: 60%;
    height: 80%;
    background:#021B2C;
    color: #FFFFFF;
}

.connect-inner{
  margin: 0 auto;
    padding-top: 5%;
    padding-left: 10%;
    padding-bottom: 10%;
    padding-right: 10%;
    background: #021B2C;
}

.connect-email{
    color: #FFB800;
}

.empty-right{
    float: right;
    width: 40%;
    height: 80%;
    background:#ffffff;
}

.empty-right-inner{
  height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.copyright{
    font-size: 11px;
    font-weight: 100;
    color: #cccccc;
    
}

.resume{
   padding-top: 20px; 
}

.resume a{
    padding-top: 20px;
     padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
    border-style:solid;
    border-width: thin;
    width: auto;
    color: #FFB800;
    text-decoration:none;
}

.resume a:hover{
    color: #FFFFFF;
    text-decoration:none;
}

.social-connect{
    margin-left: -20px;
}

.social-connect a{
    color: #FFB800;
}

.social-connect a:hover{
    color: #FFFFFF;
    padding-left: 0px;
        padding-right: 0px;
}


/*MEDIA QUERIES*/

@media only screen and (max-width: 379px){
    
            .intro{
            float: left;
            width: 100%;
            height: auto;
            color: #FFFFFF;
        }

        .intro-inner{
            margin: 0 auto;
            padding-top: 15%;
            padding-left: 5%;
            padding-bottom: 10%;
            padding-right: 5%;
            background: #021B2C;
            text-align: center;
        }
    
        .intro-inner h1{
            text-align: center;
        }

            .social{
            width: 100%;
            height: auto;
                /*margin-top: -100px;*/
                margin-bottom: 0%;
          position: relative;
          background: #021B2C;
          color: #FFB800;
          text-align: center;
        }
    
    .social-inner a{
  color: #FFB800;
}

.social a:hover{
  color: #FFFFFF;
}
    
        .social-inner{
        align-items: center;
        justify-content: center;
        }
    
        .work{
        float: left;
        width: 100%;
        text-align: center;
            height: auto;
        }
    
    .work h1{
        text-align: center;
    }

        .work-inner{
            margin: 0 auto;
             padding-top: 5%;
            padding-left: 6%;
            padding-bottom: 10%;
            padding-right: 10%;
        }
    
        .work-col{
    /*  display: inline-block;*/
    /*  overflow: hidden;*/
        float:left; 
        margin:0; 
        width:100%;
        height: auto;
    }

        .work-col h3{
        color: #FFB800;
          font-weight: 600;
          text-align: center;
        }

        .work li{

          list-style: none;
          text-align: center;
        }
    
            .about{
          position: relative;
          background:#021B2C;
          color: #FFFFFF;
          width: 100%;
            height: auto;
          float:right;
        }
    
        .about h1{
            text-align: center;
        }

        .about-inner{
          margin: 0 auto;
            padding-left: 10%;
            padding-bottom: 10%;
            padding-right: 10%;
            margin-bottom: 10%;
            background: #021B2C;
            text-align: center;
        }
    
            .empty{
            width: 100%;
            height: auto;
            background:#ffffff;
        }

        .empty-inner{
          height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
        }
    
        .skills{
        width: 100%;
        height: auto;
            margin-bottom: 10%;
        text-align: center;
    }

        .skills-inner{
        margin: 0 auto;
         padding-top: 5%;
        padding-left: 6%;
        padding-bottom: 10%;
        padding-right: 10%;
    }
    
    .skills h1{
        text-align: center;
    }
    
        .skills li{

      list-style: none;
      text-align: center;
    }
    
            .connect{
            width: 100%;
            height: auto;
            background:#021B2C;
            color: #FFFFFF;
        }

        .connect-inner{
          margin: 0 auto;
            padding-top: 5%;
            padding-left: 10%;
            padding-bottom: 10%;
            padding-right: 10%;
            background: #021B2C;
            text-align: center;
        }
    
    .connect h1{
        text-align: center;
    }
    
    .lname{
  text-align: center;
}
    
    .social-connect{
        margin-left: 0px;
}
    
    .social-connect a{
        padding-left: 5px;
        padding-right: 5px;
    }
}



.fade {
  opacity: 1;
}

@media only screen and (max-width: 599px){
    
    .intro{
            float: left;
            width: 100%;
            height: auto;
            color: #FFFFFF;
        }

        .intro-inner{
            margin: 0 auto;
            padding-top: 15%;
            padding-left: 5%;
            padding-bottom: 10%;
            padding-right: 5%;
            background: #021B2C;
            text-align: center;
        }
    
        .intro-inner h1{
            text-align: center;
        }

            .social{
            width: 100%;
            height: auto;
                /*margin-top: -100px;*/
                margin-bottom: 0%;
          position: relative;
          background: #021B2C;
          color: #FFB800;
          text-align: center;
        }
    
    .social-inner a{
  color: #FFB800;
}

.social a:hover{
  color: #FFFFFF;
}
    
        .social-inner{
        align-items: center;
        justify-content: center;
        }
    
        .work{
        float: left;
        width: 100%;
        text-align: center;
            height: auto;
        }
    
    .work h1{
        text-align: center;
    }

        .work-inner{
            margin: 0 auto;
             padding-top: 5%;
            padding-left: 6%;
            padding-bottom: 10%;
            padding-right: 10%;
        }
    
        .work-col{
    /*  display: inline-block;*/
    /*  overflow: hidden;*/
        float:left; 
        margin:0; 
        width:100%;
        height: auto;
    }

        .work-col h3{
        color: #FFB800;
          font-weight: 600;
          text-align: center;
        }

        .work li{

          list-style: none;
          text-align: center;
        }
    
            .about{
          position: relative;
          background:#021B2C;
          color: #FFFFFF;
          width: 100%;
            height: auto;
          float:right;
        }
    
        .about h1{
            text-align: center;
        }

        .about-inner{
          margin: 0 auto;
            padding-left: 10%;
            padding-bottom: 10%;
            padding-right: 10%;
            margin-bottom: 10%;
            background: #021B2C;
            text-align: center;
        }
    
            .empty{
            width: 100%;
            height: auto;
            background:#ffffff;
        }

        .empty-inner{
          height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
        }
    
        .skills{
        width: 100%;
        height: auto;
            margin-bottom: 10%;
        text-align: center;
    }

        .skills-inner{
        margin: 0 auto;
         padding-top: 5%;
        padding-left: 6%;
        padding-bottom: 10%;
        padding-right: 10%;
    }
    
    .skills h1{
        text-align: center;
    }
    
        .skills li{

      list-style: none;
      text-align: center;
    }
    
            .connect{
            width: 100%;
            height: auto;
            background:#021B2C;
            color: #FFFFFF;
        }

        .connect-inner{
          margin: 0 auto;
            padding-top: 5%;
            padding-left: 10%;
            padding-bottom: 10%;
            padding-right: 10%;
            background: #021B2C;
            text-align: center;
        }
    
    .connect h1{
        text-align: center;
    }
    
    .lname{
  text-align: center;
}
    
    .social-connect{
        margin-left: 0;
}
    
}

